/**
 * @file
 * Visual styles for Bartik's main-content component.
 */

.main-content .section {
	/*padding: 0 15px;*/
}

.path-frontpage .main-content .section {
	padding: 0;
}

.path-frontpage .block .content {
	margin: 0;
}

.main-content h2 {
	margin-bottom: 2px;
	font-size: 1.429em;
	line-height: 1.4;
}

@media all and (min-width: 851px) {
	.main-content {
		position: relative;
	}

	[dir="rtl"] .main-content {
		float: right;
	}

	.layout-two-sidebars .main-content {
		width: 50%;
		margin-right: 25%;
		margin-left: 25%;
	}

	@media screen and (min-width: 1200px) {
	.layout-one-sidebar .main-content {
		width: 75%;
	}
	}

	.layout-no-sidebars .main-content {
		width: 100%;
	}

	.layout-sidebar-first .main-content {
		margin-right: 0; /* LTR */
		margin-left: 25%; /* LTR */
	}

	[dir="rtl"] .layout-sidebar-first .main-content {
		margin-right: 25%;
		margin-left: 0;
	}

	.layout-sidebar-second .main-content {
		margin-right: 25%; /* LTR */
		margin-left: 0; /* LTR */
	}

	[dir="rtl"] .layout-sidebar-second .main-content {
		margin-right: 0;
		margin-left: 25%;
	}
}
